Subject: Re: [PATCH 1/7] phy: Add devm_of_phy_optional_get() helper

From: Jakub Kicinski <[email-masked]>
Date: Thu, 19 Jan 2023 09:07:17 -0800

On Thu, 19 Jan 2023 16:44:35 +0530 Vinod Koul wrote:
> > For merging could you put this one on an immutable branch and then
> > everyone can pull + apply patches for callers from their section?  
> 
> Since this is phy, I can do that and everyone else can merge that in or
> all changes can go thru phy tree

Great! The microchip and ti drivers are relatively actively developed, 
I reckon it's worth going the branch way.